/*
 * responsive.custom.css is for custom media queries that are not set via the
 * theme settings, such as cascading media queries.
 *
 * By default all the other responsive stylesheets used in Adaptivetheme use a
 * "stacking method", however cascading media queries use a waterfall method so
 * you can leverage the cascade and inheritance for all browsers that support
 * media queries, regardless of screen size.
 *
 * @SEE http://zomigi.com/blog/essential-considerations-for-crafting-quality-media-queries/#mq-overlap-stack
 *
 * NOTE: this file loads by default, to disable got to your theme settings and
 * look under the "CSS" settings tab.
 */
@media only screen and (max-width: 1024px){
    .sidebar-first .content-inner{
        padding-left: 40px;
    }
}

@media only screen and (max-width: 980px) {
    #sloan-logo,
    .region-header,
    #site-slogan,
    #menu-bar{
        display: none;
    }
    .burger{
        display: block;
    }
    #header-wrapper{
        padding: 28px 0 20px;
    }
    #site-name, #site-name a{
        color: #FFF;
    }
    .view-home-splash{
        padding-top: 75px;
        padding-bottom: 100px;
    }
    .view-home-splash .views-field-title{
        font-size: 42px;
    }
    .view-home-splash .views-field-field-mission-link a{
        font-size: 14px;
        padding: 20px 23px 17px;
    }
    
    .not-front .resource-search-page #columns{
        padding-top: 70px;
    }
    .sub-topics.card-grid .view-content,
    .view-twitter-feed.card-grid .view-content,
    #block-views-whats-new-block .view-content{
        display: flex;
        display: -webkit-flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        -ms-overflow-style: -ms-autohiding-scrollbar;
    }
    .view-twitter-feed.card-grid .view-content .views-row,
    #block-views-whats-new-block .view-content .views-row,
    .sub-topics.card-grid .view-content .views-row{
        flex: 0 0 auto;
        -webkit-flex: 0 0 auto;
        float: none;
        width: auto;
        margin-right: 20px;
    }
    .view-twitter-feed.card-grid .view-content .views-row,
    #block-views-whats-new-block .node-teaser-card,
    .sub-topics .view-content .views-row .node-teaser-card-2{
        max-width: 300px;
    }
    .view-footer .twitter-more,
    .more-red .more-link a{
        max-width: 300px;
        padding: 22px 0 18px;
        font-size: 14px;
    }
    .front #tertiary-content-wrapper{
        padding-top: 52px;
        padding-bottom: 45px;
    }
    .view-twitter-feed{
        padding-top: 80px;
        background-size: 37px;
    }
    .view-twitter-feed .view-footer{
        margin-top: 40px;
    }
}
@media only screen and (max-width: 1024px) and (min-width: 769px){
    .resource-list .view-header{
        float: none;
        margin-bottom: 10px;
    }
    .resource-list .view-filters{
        float: none;
    }
}

@media only screen and (max-width: 900px) {
    .node-teaser-card-large{
        box-shadow: 0 2px 40px 0 rgba(0, 0, 0, 0.2);
    }
    .group-large-card-left img{
        width: 100%;
        vertical-align: bottom;
        border-radius: 6px 6px 0 0;
    }
    .group-large-card-right{
        top: initial;
        transform: initial;
        position: relative;
        width: 100%;
        max-width: none;
        border-radius: 0 0 6px 6px;
        box-shadow: none;
        padding: 35px 38px 38px;
    }
    .cta-list .views-row{
        margin-bottom: 40px;
    }
    #footer .footer-social-media{
        float: none;
        margin-bottom: 40px;
    }
    .footer-address{
        padding: 0;
        margin: 15px 0 20px;
    }
    #footer .footer-name-slogan{
        float: none;
    }
    #footer .footer-logo{
        margin-bottom: 40px;
    }
    #footer .sloan-logo{
        float: none;
        margin-bottom: 30px;
    }
    #footer .mit-logo{
        float: none;
    }
    .front #footer{
        margin-top: 0;
    }
    #footer{
        padding-bottom: 45px;
    }
    .node-type-sub-topic-landing-page .field-type-entityreference > .field-items > .field-item, .card-grid .views-row,
    .node-type-sub-topic-landing-page .field-type-entityreference > .field-items > .field-item:nth-child(3n+3), .card-grid .views-row:nth-child(3n+3){
        width: 48.75%;
        margin-right: 2.5%;
    }
    .node-type-sub-topic-landing-page .field-type-entityreference > .field-items > .field-item:nth-child(2n+2), .card-grid .views-row:nth-child(2n+2){
        margin-right: 0;
    }
}

@media only screen and (min-width: 769px) {
    .region-sidebar-first{
        display: block !important;
    }
}

@media only screen and (max-width: 768px) {
    .sidebar-first .content-inner{
        padding-left: 0px;
    }
    .resource-filter-mobile,
    .mobile-filter-close{
        display: block;
    }
    
    .resource-filter-mobile{
        margin-bottom: 30px;
    }
    #footer .mailchimp-block{
        float: none;
        margin-bottom: 30px;
    }
    .resource-filter-mobile a{
        font-size: 16px;
        font-family: FuturaStd-Bold;
        background-color: #CCC;
        color: #FFF;
        display: block;
        padding: 13px;
        text-align: center;
        border-radius: 2px;
    }
    .orange .mobile-filter-close,
    .orange .resource-filter-mobile a{
        background-color: #ed7700;
    }
    .green .mobile-filter-close,
    .green .resource-filter-mobile a{
        background-color: #a8ac21;
    }
    .purple .mobile-filter-close,
    .purple .resource-filter-mobile a{
        background-color: #68418a;
    }
    .mobile-filter-close{
        position: absolute;
        top: 0;
        width: 100%;
        left: 0;
        text-align: right;
    }
    .mobile-filter-close a{
        height: 0;
        overflow: hidden;
        display: inline-block;
        width: 40px;
        padding-top: 40px;
        background-image: url('images/close.svg');
        background-repeat: no-repeat;
        background-position: center;
        margin-top: 5px;
        margin-right: 5px;
    }
    .region-sidebar-first .views-submit-button{
        margin-top: 30px;
    }
    
    #edit-search-api-views-fulltext-wrapper{
        margin-bottom: 20px;
    }
    
    #edit-search-api-views-fulltext-wrapper label{
        display: block;
        margin-bottom: 6px;
    }
    
    #header-content-wrapper h2.block-title, .special-title .node-full > .node-content > h2.node-title, h1#page-title{
        font-size: 38px;
    }
    .header-block .block-content p, .node-type-event .field-name-field-pub-date, .field-name-field-intro-text, .title-intro-text{
        font-size: 25px;
    }
    .node-full .field-name-body{
        margin-top: 10px;
    }
    #header-content-wrapper, .not-front .full-color-title #full-title-experience,
    .not-front #columns{
        padding-top: 60px;
        padding-bottom: 80px;
    }
    .field-name-field-intro-text{
        padding-bottom: 35px;
        margin-bottom: 35px;
    }
    #header-content-wrapper h2.block-title, .special-title .node-full > .node-content > h2.node-title, h1#page-title{
        margin-bottom: 10px;
    }
    .group-full-type-date{
        margin-left: 0;
    }
    .contact-block{
        margin-top: 50px;
    }
    .webform-component input[type="text"], .webform-component input[type="email"]{
        padding: 12px;
    }
    .webform-submit{
        padding: 12px 40px;
    }
    .sidebar-first .resource-search-page .region-sidebar-first{
        display: none;
        position: fixed;
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        margin: 0;
        z-index: 100;
        overflow-y: scroll;
        padding-top: 70px;
        border-radius: 0;
    }
    .gsc-above-wrapper-area{
        padding: 0 8px !important;
    }
    .gsc-above-wrapper-area td{
        display: block;
        font-size: 14px !important;
        text-align: left;
    }
    .gsc-result-info{
        padding: 10px 0 !important;
        font-size: 14px !important;
    }
    .gs-result .gs-title *{
        font-size: 16px !important;
    }
    .gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl{
        font-size: 14px !important;
    }
    .gsc-control-cse .gsc-table-result{
        font-size: 16px !important;
    }
    .gsc-webResult .gsc-result{
        margin-bottom: 25px !important;
        padding: 0 0 20px 0 !important;
    }
    .image-left,
    .image-right{
        float: none;
        width: 100%;
        margin-right: 0px;
        margin-left: 0;
    }
    .field-name-body .image-captioned.image-right,
    .field-name-body .image-captioned.image-left{
        margin-top: 30px;
    }
    .field-name-body .image-captioned.image-right figcaption,
    .field-name-body .image-captioned.image-left figcaption{
        padding: 10px 0;
        font-size: 14px;
    }
    .chimp-text, .chimp-fields{
        display: block;
        width: 100%;
        margin-right: 0;
    }
    .chimp-text{
        padding-right: 0;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 600px) {
    .view-home-splash{
        padding-top: 55px;
        padding-bottom: 70px;
    }
    .view-home-splash .views-field-title{
        font-size: 32px;
    }
    .member-card{
        padding: 22px 25px 30px;
    }
    .member-left {
        padding-right: 30px;
        width: 120px;
    }
    .google-appliance-results-control-bar .google-appliance-search-stats{
        margin-bottom: 10px;
    }
    .google-appliance-results-control-bar .google-appliance-search-stats,
    .google-appliance-results-control-bar .google-appliance-sort-headers{
        float: none;
    }
    .search-results li{
        margin-bottom: 35px;
    }
    #site-name, #site-name a{
        font-size: 22px;
    }
    .front #main-content{
        padding-top: 50px;
    }
    h2.block-title{
        font-size: 26px;
        margin-bottom: 10px;
    }
    .front .intro-block{
        margin-bottom: 35px;
    }
    .front .view-whats-new{
        margin-bottom: 80px;
    }
    .field-name-field-cta-link a{
        max-width: none;
    }
    .group-large-card-right:before{
        left: 13px;
        top: 13px;
    }
    .group-large-card-right:after{
        right: 13px;
        bottom: 13px;
    }
    .node-type-sub-topic-landing-page .field-type-entityreference > .field-items > .field-item, .card-grid .views-row,
    .node-type-sub-topic-landing-page .field-type-entityreference > .field-items > .field-item:nth-child(2n+2), .card-grid .views-row:nth-child(2n+2),
    .node-type-sub-topic-landing-page .field-type-entityreference > .field-items > .field-item:nth-child(3n+3), .card-grid .views-row:nth-child(3n+3){
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }
    .node-type-sub-topic-landing-page .field-type-entityreference > .field-items > .field-item,
    .node-type-sub-topic-landing-page .field-type-entityreference > .field-items > .field-item:nth-child(2n+2),
    .node-type-sub-topic-landing-page .field-type-entityreference > .field-items > .field-item:nth-child(3n+3){
        margin-bottom: 60px;
    }
    .node-generic-featured.node-teaser .field-name-body,
    .node-type-sub-topic-landing-page .field-name-field-also-worth-reading > .field-items,
    .node-type-sub-topic-landing-page .field-name-field-featured-resources > .field-items{
        height: auto !important;
    }
    .node-type-sub-topic-landing-page .field-type-entityreference{
        margin-bottom: 65px;
        margin-top: 25px;
    }
    .link-button-filters .views-exposed-widgets{
        margin-bottom: 40px;
    }
    .link-button-filters .form-type-bef-link a{
        font-size: 14px;
    }
    .link-button-filters .form-type-bef-link{
        margin-right: 0;
    }
    .node-generic-featured.node-teaser .field-name-field-link-to-target, .node-resource .node-title.download-link{
        margin-top: 15px;
    }
}

@media only screen and (max-width: 420px) {
    html{
        font-size: 14px;
    }
    #site-name, #site-name a{
        font-size: 16px;
    }
    #logo img{
        max-height: 55px;
        height: 55px;
    }
    .burger {
        font-size: 40px;
    }
    .view-home-splash{
        padding-top: 35px;
        padding-bottom: 40px;
    }
    .view-home-splash .views-field-title{
        font-size: 22px;
        line-height: 1.3;
    }
    .view-home-splash .views-field-field-mission-link{
        margin-top: 30px;
    }
    .view-home-splash .views-field-field-mission-link a{
        padding: 14px 17px 12px;
        font-size: 12px;
    }
    .not-front .full-color-title #secondary-content-wrapper, .not-front .full-color-title #columns{
        padding-top: 50px;
    }
    .not-front #columns,
    #header-content-wrapper, .not-front .full-color-title #full-title-experience{
        padding-top: 35px;
        padding-bottom: 50px;
    }
    #header-content-wrapper h2.block-title, .special-title .node-full > .node-content > h2.node-title, h1#page-title{
        font-size: 22px;
    }
    .member-left,
    .member-right{
        vertical-align: top;
    }
    .member-left {
        padding-right: 20px;
        width: 55px;
    }
    .member-right,
    .member-right .views-field-title{
        font-size: 14px;
    }
    .member-card{
        padding: 15px;
    }
    .header-block .block-content p, .node-type-event .field-name-field-pub-date, .field-name-field-intro-text, .title-intro-text{
        font-size: 14px;
        line-height: 1.4;
    }
    .field-name-body .image-captioned figcaption {
        padding: 15px 0;
        margin-bottom: 30px;
        font-size: 14px;
    }
    .node-type-news .node-full h2.node-title{
        padding-bottom: 30px;
    }
    .bold-cta-title h2.block-title,
    .node-teaser-card-large h2.node-title, .node-teaser-card-large h2.node-title a{
        font-size: 18px;
        margin-bottom: 8px;
    }
    .group-large-card-right{
        font-size: 14px;
        padding: 28px 27px 33px;
    }
    .field-name-field-cta-link a{
        font-size: 12px;
        padding: 12px 0 8px;
    }
    .field-name-field-cta-link{
        margin-top: 15px;
    }
    .view-footer .twitter-more, .more-red .more-link a{
        font-size: 12px;
        padding: 17px 0 13px;
    }
    .sub-topics.card-grid .views-row,
    .view-twitter-feed .views-row,
    #block-views-whats-new-block .node-teaser-card {
        max-width: 260px;
    }
    .footer-name, .footer-name a{
        font-size: 18px;
    }
    .footer-address p,
    .footer-slogan{
        font-size: 14px;
    }
    #footer .sloan-logo{
        width: 75px;
    }
    #footer .mit-logo{
        width: 145px;
    }
    .link-button-filters .form-type-bef-link a{
        padding: 7px 16px;
        font-size: 12px;
    }
    .region-sidebar-first .views-submit-button{
        margin-top: 27px;
    }
    .form-item-search-api-views-fulltext input{
        padding: 8px;
        max-width: 165px;
    }
    .views-exposed-form .views-exposed-widget .form-submit{
        padding: 8px;
    }
}